<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TransportTicket extends Model
{
    use HasFactory;

    protected $table = 'transport_tickets';

    public function transport(){
        return $this->belongsTo('App\Models\Transport', 'transport_id', 'id');
    }
    
    public function transport_route(){
        return $this->belongsTo('App\Models\TransportRoute', 'transport_route_id', 'id');
    }
}
